SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File squirrelmail-ja-1.4.20-2mdv2010.1.noarch.rpm is obsolete. Try find newer squirrelmail-ja for Mandriva 2010